» Ubuntu » Paketit

Error

two or more packages specified (uuid-runtime lucid)